package de.tu_dresden.diplom.richter_mirko_mat2628335.common.listener.event;

/**
 * 
 */
public interface IFCommunicationInitiatedEvent {

   public String getIdentification();
   public String getStepNonce();

}
